<?php

define('CURSCRIPT', 'index');

require_once './engine/common.inc.php';
require_once './clientdata/cache/cache_navigation.php';
require_once './clientdata/cache/cache_friendlylink.php';
require_once $templatedir.'config.inc.php';
$cachelost = (@include GATEWEI_ROOT.'./clientdata/cache/cache_friendlylink.php') ? '' : 'friendlylink';
$friendlylink = $_GCACHE['friendlylink'];
$q = $db->query("SELECT aid , tag , articletitle FROM g_articles WHERE pid={$article_category_1['pid']} and categoryid = {$article_category_1['categoryid']} and top = 0 ORDER BY ord DESC LIMIT 0 , 20");
	$key = 0;
	while($article=$db->fetch_array($q)){
		$articles1[$key]=$article;
		$key++;
	}
$q = $db->query("SELECT aid , tag , articletitle FROM g_articles WHERE pid={$article_category_2['pid']} and categoryid = {$article_category_2['categoryid']} and top = 0 ORDER BY ord DESC LIMIT 0 , 5");
	$key = 0;
	while($acticle=$db->fetch_array($q)){
		$acticles2[$key]=$acticle;
		$key++;
	}
include($templatedir."index.tpl.php");
?>